import { RouteRecordRaw } from 'vue-router';
import Test from '@/pages/Test/index.vue'

export const authRoutes: RouteRecordRaw[] = [
  {
    path: 'test1',
    name: 'Test1',
    component: Test,
    meta: {
      auth: 1
    }
  },
  {
    path: 'test2',
    name: 'Test2',
    component: Test,
    meta: {
      auth: 1
    }
  },
  {
    path: 'test3',
    name: 'Test3',
    component: () => import('@/pages/Test/index.vue'),
    meta: {
      auth: 1
    }
  },
  {
    path: 'test4',
    name: 'Test4',
    component: () => import('@/pages/Test/index.vue'),
    meta: {
      auth: 2
    }
  }
]
